# Update automation rule in Account

URL: https://www.inclamo.com/docs/api/application/automation-rule/update-automation-rule-in-account

> Update a automation rule in account

## PATCH /api/v1/accounts/{account_id}/automation_rules/{id}

Update automation rule in Account

Update a automation rule in account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the Automation Rule
- `id` (path, required, integer): The ID of the automation rule to be updated.

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/automation_rule_create_update_payload"
}

```

### Responses

- 200: Success
- 403: Access denied
- 404: Rule not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
